.coursesCards {
    background-color: white;
    height: 300px;
    display: flex;
    border: 1px solid #CFCFCF;    
    border-radius: 5px;
    padding-left: 14px;
    border-left: 5px solid #333E48;
    margin: 20px auto;
    align-items: center;
}

.coursesCards h2{
    width: 100%;
    text-align: left;
}

.course-card{
 display: flex;
 gap: 40px;
}

.courseCardLeftSection{
    display: flex;
    width: 60%;

}

.courseCardRightSection{
    display: flex;
    flex-flow: column wrap;
    width: 40%;
}
.courseCardRightSection p{
    line-height: 0;
}
.courseCardRightSection p span{
    font-weight: 700;
    margin-right: 5px;
}

.courseCardButtons{
    display: flex;
}

.courseCardButtons button{
    margin-top: 20px;
    margin-right: 11px;
}